body{background: #ffffff;}
.top {height: 41px;background: #fff;}
.logo, .top-txt {float: left;}
.top-txt {line-height: 41px;margin-left: 20px;}
.top-txt span {margin: 0 8px;}
.tel {line-height: 41px;float: right;}
.top-txt a:hover {color: #d62315;}
.banner{display: none;}
.big-bg{display: block;background: url("https://www.walldrift.com/zt/gxxdszwk/images/big-banner.jpg") no-repeat top center;height:405px;}
.p-r{position: relative;}
.big-bg h1{font-size: 70px;color:#00bd9a;padding: 90px 0 30px 50px;}
.big-bg h1 span{color: #fd802d;}
.big-bg h2{font-size: 60px;color: #fd802d;padding-left: 156px;}
.nav{width: 1114px;height: 98px;margin: -48px auto 0;background: #ffffff;box-shadow:0 10px 20px #cfd7f6;}
.nav a{display:block;width:20%;height: 100%;line-height: 98px;text-align: center;color: ##444444;font-size: 22px;float: left;}
.nav a:hover{color: #f00;}
.nav a span{display: inline-block;height: 100%;padding: 0 4px;position: relative;}
.nav a span:after{content:'';width:0;height: 3px;background: #f00;position: absolute;top: 0;left: 50%;transition: all .3s;transform: translate(-50%, -50%);}
.nav a:hover span:after{width: 100%;}
.formBox{background: #ffffff;margin: 60px auto 0;}
.formBox h3{text-align: center;font-size: 28px;color: #333333;font-weight: normal;}
.formNav{text-align: center;margin-top: 56px;}
.formNav span{display: inline-block;color: #444444;font-size:24px;margin: 0 25px;padding-bottom:20px;cursor: pointer;}
.formNav span.on{color: #f00;border-bottom:2px solid #f00;}
.formWrap{margin-top: 48px;}
.formList{display: none;}
.formWrap ul{margin-bottom:42px;}
.formWrap ul li{float: left;width: 286px;height: 60px;position: relative;padding-right: 10px;border: 1px solid #ffee4e;border-radius: 10px;margin-right:18px; margin-bottom:18px;}
.formWrap ul.ul1 li{width:286px;}
.formWrap ul.ul2 li{width:286px;}
.formWrap ul li.last{margin-right: 0;}
.formWrap ul li input{width: 100%;height: 100%;text-align: center;line-height: 60px;font-size: 16px;color: #444444;background: url("https://www.walldrift.com/zt/gxxdszwk/images/icon1.jpg") no-repeat right center;padding-right: 14px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap; }
.formWrap ul li.handinput input{background: url('') no-repeat right center;}
.formWrap ul li select{opacity: 0;position: absolute;width: 100%;height: 100%;position: absolute;left: 0;top: 0;font-size: 16px;line-height:1.4;}
.formWrap ul li select option{height:30px;line-height: 30px;}

/* .formWrap ul li.four {width: 282px; } */

.formBtn{text-align: center;}
.formBtn .btn{cursor: pointer;width: 254px;height: 60px;border-radius: 40px;background: #fd7d2f;color: #f8fcff;font-size: 24px;background: -webkit-linear-gradient(left, #fd812c , #fc5d49);background: -o-linear-gradient(right, #fd812c , #fc5d49);background: -moz-linear-gradient(right, #fd812c , #fc5d49);background: linear-gradient(to right,#fd812c , #fc5d49);transition: all .3s;}
.formBtn .btn:hover{background: -webkit-linear-gradient(left, #fc5d49 , #fd812c);background: -o-linear-gradient(right, #fc5d49 , #fd812c);background: -moz-linear-gradient(right, #fc5d49 , #fd812c);background: linear-gradient(to right,#fc5d49 , #fd812c);}

.otherBox{background: #f5f5f5;padding: 50px 0; margin-top:54px;}
.otherBox h2{font-size: 22px;color: #333333;text-align: center;font-weight: normal;}
.otherBox .otherList{background: #ffffff;padding: 26px 0;margin-top: 38px;}
.otherBox .otherCity{float: left;width: 266px;margin-left: 27px;margin-bottom: 16px; min-height:182px;}
.otherBox .otherCity h3{width: 100%;height: 32px;background: #f3f3f3;line-height: 32px;padding: 0 10px;font-size: 16px;}
.otherBox .otherCity h3 a{float: right;font-weight: normal;font-size: 14px;}
.otherBox .otherCity h3 span{font-size: 14px;font-weight: normal;}
.otherBox .otherCity ul li{margin-top:16px;padding-left: 6px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.ad{margin-top:24px;}
.ad img{width: auto;}
.rzLogin{position: fixed;left: 0;top:50%;background: #6b40e9;border-radius:0 20px 20px 0px;color: #f1f4ff;padding: 10px 20px;font-size: 20px;cursor: pointer;background: -webkit-linear-gradient(left, #8e44f3 , #423dde);background: -o-linear-gradient(right, #8e44f3 , #423dde);background: -moz-linear-gradient(right, #8e44f3 , #423dde);background: linear-gradient(to right,#ff2424 , #ff3e00);;}
.rzLogin i{display: inline-block;width: 21px;height: 23px;background: url("https://www.walldrift.com/zt/gxxdszwk/images/icon2.png") no-repeat;vertical-align: middle;}
.rzLogin span{vertical-align: middle;margin-left: 10px;}
.rz-alert{display: none;border-radius: 30px;overflow: hidden;background: #ffffff;position: relative;padding: 0 40px;}
.rz-alert .closed{position: absolute;top:12px;right:20px;width:46px;background: #fff;height:46px;border-radius: 100%;text-align: center;cursor: pointer;}
.rz-alert h3{width: 100%;text-align: center;color: #f00;font-size:40px;padding:10px 0 0;line-height: 50px;font-weight: normal;}
.rz-alert h3 p{color: #c5e0ff;font-size: 30px;}
.rz-alert h3 img{margin-right: 6px;vertical-align: middle;}
.rz-alert h3 span{vertical-align: middle;}
body .layui-layer.rz-class{border-radius: 30px;width:600px !important;}
.rz-alert ul{padding:10px 16px;}
.rz-alert ul li{height:42px;background:#e8f3ff;margin-top: 10px;border:1px solid #cfe8ff;}
.rz-alert ul li.nobd{border:none;background: none;}
.rz-alert ul li.nobd select{width: 49%;height: 100%;border:1px solid #cfe8ff;background:#e8f3ff;outline: none;font-size:16px;padding: 0 10px;color: #f00;float: left;}
.rz-alert ul li.nobd select.last{margin-left:2%;}
.rz-alert ul li input{font-size:16px;background: none;outline: none;padding: 0 10px;color: #f00;}
.rz-alert ul li select{font-size:16px;background: none;outline: none;padding: 0 10px;color: #f00;}
.rz-alert ul li input::-webkit-input-placeholder{color: #f00;}
.rz-alert ul li .txt{height: 100%;width: 100%;}
.rz-alert ul li .txt1{width: 63%;height: 100%;}
.rz-alert ul li .rzBtn{width:35%;height: 100%;cursor: pointer;transition: all .3s;color: #fb7c56;}
.rz-alert ul li .rzBtn:hover{color: red;}
.rz-login{text-align: center;padding:10px 16px 40px;}
.rz-login .login{width:100%;height:50px;background:#f00;color: #f1f8ff;font-size:20px;cursor: pointer;}

/*历年*/
.i_jobcz{overflow:hidden;padding-bottom:15px;margin:10px 0px;background:#fff;box-sizing:border-box;border:solid 1px #ddd;}
.i_jobcz h2,.i_jobinfo h3{font-size:16px;padding-left:10px;border-left:solid 4px #e53538;line-height:20px;height:20px;margin: 15px;font-weight:bold;}
.i_jobcz ul{width:1110px;margin:0 auto;overflow:hidden;}
.i_jobcz ul li{margin: 4px;float:left;white-space:nowrap;}

.i_jobcz li a{padding: 3px 6px;background:#f5f5f5;float:left;border:solid 1px #f5f5f5;line-height:22px;font-size:14px;min-width:60px;text-align:center;text-decoration:none;}
.i_jobcz li a:hover{background:#fff;color:#e53538;border:solid 1px #e53538;}
.i_jobcz li a.cur{background:#fff;color:#e53538;border:solid 1px #e53538;}

/* 底部 */
.footer { width:100%; background:#333; }
.footer .title { height:40px; margin-bottom:20px; font-size:20px; font-weight:bold; line-height:40px;}
.footer .title a:hover {text-decoration:none;}
.footer .footleft { display:inline; float:left; width:182px; padding:5px 35px 5px 0; margin-right:70px; border-right:1px solid #dcdcdc; }
.footer .col03 { width:238px; }
.footer .col04 { padding-right:0; margin-right:0; border:none;}
.footer .footleft dt { width:147px; }
.footer .col03 dt { width:203px; }
.footer .footleft dt i { display:block; width:50px; height:50px; margin:0 auto; }
.footer .footleft dt i.icon01 { background-position:0 -170px; }
.footer .footleft dt i.icon02 { background-position:-50px -170px; }
.footer .footleft dt i.icon03 { background-position:-100px -170px; }
.footer .footleft dt i.icon04 { background-position:-150px -170px; }
.footer .footleft dt span { display:block; width:100%; margin:5px 0 15px; font-weight:bold; text-align:center;}
.footer .footleft dt a:hover {text-decoration:none;}
.footer .footleft dd { color:#888; font-size:14px; line-height:30px; }
.footer .footleft dd a { display:block; float:left; margin-right:35px; color:#888; transition:color 0.3s; }
.footer .footleft dd a:hover { color:#269400; }
.footer .footright { display:inline; float:right; width:315px; padding-top:10px; }
.footer .footright strong { height:46px; font-size:16px; line-height:26px;display:block;}
.footer .footright i { display:block; float:left; width:46px; height:46px; margin-right:15px;
    background:#d7d7d7 url("https://www.walldrift.com/zt/gxxdszwk/images/icon1.png") no-repeat; border-radius:3px; }
.footer .footright i.icon05 { background-position:0 -120px; }
.footer .footright i.icon06 { background-position:-50px -120px; }
.footer .footright strong:hover i.icon05 { background:#269400 url("https://www.walldrift.com/zt/gxxdszwk/images/icon1.png") no-repeat 0 -120px; }
.footer .footright strong:hover i.icon06 { background:#269400 url("https://www.walldrift.com/zt/gxxdszwk/images/icon1.png") no-repeat -50px -120px;  }
.footer .footright .row01 a { display:block; height:30px; font-size:30px; line-height:30px; }
.footer .footright .row01 a:hover { text-decoration:none; }
.footer .footright .row01 span { display:block; height:16px; color:#888; font-size:14px; line-height:16px; }
.footer .footright .row02 { margin:25px 0 15px;overflow:hidden;}
.footer .footright .row02 span { display:block; float:left; height:46px; font-size:20px; line-height:46px; }
.footer .footright .row02 a { display:block; float:left; width:76px; height:28px; margin:8px 0 0 20px;
    border:1px solid #d7d7d7; border-radius:3px;
    font-size:14px; line-height:28px; text-align:center; }
.footer .footright .row02 a:hover { border-color:#269400; color:#269400; text-decoration:none; }
.footer .footright p { color:#888; line-height:20px; }
.footer .footNav { padding:30px 0;}
.footer .footNav p { font-size: 14px; line-height:26px; text-align:center;color:#8e8e8e; }
.footer .footNav p a{color:#8e8e8e}
.nc-container #nc_1_wrapper, .nc-container.tb-login #nc_1_wrapper {
  width: 100% !important;
  margin-top: 10px !important;
}

@media screen and (max-width:1366px){
	body .layui-layer.rz-class{width: 500px !important;}
	.rz-alert{padding: 0 20px;border-radius: 20px;}
	.rz-alert h3{font-size: 20px;line-height: 30px;}
	.rz-alert h3 p{font-size: 18px;}
	.rz-alert .closed{width: 36px;height: 36px;}
	.rz-alert .closed img{width: 100%;height: 100%;}
	.rz-alert ul li{height: 36px;margin-top: 8px;}
	.rz-alert ul li input{font-size: 15px;}
	.rz-login .login{height: 36px;font-size: 15px;}
}
@media screen and (max-width:750px) {
	::-webkit-scrollbar {display: none;}
	.logo {margin-left: .1rem;}
	.top-txt {float: none;padding-left: .2rem;overflow-x: scroll;white-space: nowrap;-webkit-overflow-scrolling: touch;padding-right: .1rem;}
	.top-txt span {margin: 0 .16rem;}
    .big-bg,.tel,.rzLogin i,#adress1{display: none;}
    .banner{display:block;position: relative;}
    .mobie-txt{position: absolute;top: 0;left: 0;}
    .mobie-txt h1{color: #00bd9a;font-size:.68rem;padding:1rem 0 .5rem .34rem;}
    .mobie-txt h1 span{color: #fd802d;}
    .mobie-txt h2{color: #fd802d;font-size:.6rem;padding: 0 0 0 1.3rem;}
    .nav {width:100%;height:1.6rem;margin:.3rem 0 0;box-shadow: 0 0px .4rem #cfd7f6;word-break: break-all;white-space:nowrap;overflow-x: auto;} 
    .nav a{display:inline-block;width:auto;height: 100%;line-height:1.6rem;font-size:.52rem;float:none;padding: 0 .3rem;}   
    .nav a span {padding: 0 .08rem;}
    .formBox {margin:.8rem auto 0;}
    .formNav {margin-top:0;}
    .formNav span {font-size:.5rem;margin: 0 .4rem;padding-bottom:.4rem;}
    .formWrap {margin:.6rem .3rem 0;}
    .formWrap ul {margin-bottom:.6rem;}
    .formWrap ul li {width:5.54rem;height:1rem;padding-right:.2rem;border-radius:.2rem;margin-right: .32rem;margin-bottom: .32rem;}
	.formWrap ul li.last{ margin-right:.32rem;}
    .formWrap ul li:nth-child(2n){margin-right: 0;}
    .formWrap ul li input{line-height:1rem;font-size:.46rem;padding-right:.26rem;background-size:.32rem .2rem;}
    .formWrap ul li select{font-size:.46rem;}
    .formWrap ul.ul2 li{width:5.54rem;}
    .formBtn .btn {width:60%;height:1.2rem;border-radius:.8rem;font-size:.48rem;}
    .otherBox {padding:.8rem 0; margin-top:.8rem;}
    .otherBox h2 {font-size:.52rem;}
    .otherBox .otherList {padding:.6rem 0 .2rem;margin-top:.6rem;}
    .otherBox .otherCity {width:5.55rem;margin-left:.3rem;margin-bottom:.4rem;}
    .otherBox .otherCity h3 {height:1rem;line-height:1rem;padding: 0 .2rem;font-size:.42rem;}
    .otherBox .otherCity h3 span {font-size:.3rem;}
    .otherBox .otherCity h3 a {font-size:.3rem;}
    .otherBox .otherCity ul li {margin-top:.4rem;padding-left:.1rem;}
    .ad {margin:.6rem 0rem 0;}
    .ad img{width: 50%;}
    .rzLogin {top:50%;border-radius: 0 .4rem .4rem 0px;padding:.2rem .1rem;font-size:.44rem;width:1rem;text-align: center;}
    .rzLogin span{vertical-align:inherit;margin-left: 0;}
    body .layui-layer.rz-class{width: 92% !important;}
    .rz-alert{border-radius: .3rem;padding: 0 .3rem .4rem;}
	.rz-alert .closed{width:1rem;height:1rem;}
	.rz-alert .closed img{width: 100%;height: 100%;}
	.rz-alert h3{font-size: .54rem;padding:.3rem 0 0 0;line-height: .76rem;}
	.rz-alert h3 p{font-size: .44rem;}
	.rz-alert ul,.rz-login{padding:.2rem .4rem;}
	.rz-alert ul li{height: 1.1rem;}
	.rz-alert ul li input{font-size: .5rem;padding: 0 .2rem;}
	.rz-login .login{height: 1.1rem;font-size: .5rem;}

    .i_jobcz{width:auto;margin:10px 6px;box-sizing:content-box;}
    .i_jobcz ul li{margin:3px 0 3px 8px;}
    .i_jobcz li a{padding:0 8px;font-size:13px;min-width:40px;}
    .i_jobcz h2{margin:15px 0 10px 15px;}

    .footer .footleft { width:142px; padding-right:10px; margin-right:25px; }
    .footer .col03 { width:198px; }
    .footer .col04 { padding-right:0; margin-right:0; }
    .footer .footleft dt { width:122px; }
    .footer .col03 dt { width:183px; }
    .footer .footleft dd a { margin-right:15px; }
    .footer .footright { width:240px; }
    .footer .footright strong { font-size:16px; }
    .footer .footright i { margin-right:10px; }
    .footer .footright .row01 a { font-size:24px; }
    .footer .footright .row01 span { font-size:12px; }
    .footer .footright .row02 span { font-size:18px; }
    .footer .footright .row02 a { margin-left:10px; font-size:12px; }
    .footer .footright p { font-size:14px; }
    ._nc {
    margin-top: 0.5rem !important;
}
._nc .stage1 {
    height: 1.2rem !important;
}
._nc .stage1 .slider {
    height: 1.2rem !important;
    left: 0 !important;
    right: 0 !important;
}
._nc .stage1 .track div, ._nc .stage1 .label {
    line-height: 1.2rem !important;
    height: 1.2rem !important;
}
._nc .stage1 .button {
    height: 1.2rem !important;

}
}
